/*
package cn.iocoder.yudao.module.mqtt.enums.path;

import lombok.AllArgsConstructor;
import lombok.Getter;

*/
/**
 *TaskToPathPlanningDTO的type
 *//*

@Getter
@AllArgsConstructor
public enum TaskTypeEnum {
    TASK("TASK"), // 客户下发的任务 robot_task_detail的数据
    CHARGE("CHARGE"), // 充电
    ;

    private final String type;
}
*/
